Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/40177/?format=api
{ "ob_id": 40177, "uuid": "027a8c62ddbf42c681c7cd73b08313ad", "title": "Computation for BICEP/NCEO: Monthly global particulate inorganic carbon (PIC) for between 1997-2021 at 9 km spatial resolution (derived from the Ocean Colour Climate Change Initiative version 5.0 dataset)", "abstract": "Computation of the particulate inorganic carbon (PIC) were generated using a random forest approach that incorporates the following key input variables: remote sensing reflectances (Rrs) at 560 and 665 nm, chlorophyll-a concentration, colour index, and maximum waterclass values. The Rrs(560), Rrs(665), and chlorophyll-a concentration data were obtained directly from the Ocean Colour Climate Change Initiative (OC-CCI) version 5.0. The colour index values were estimated using Mitchell et al. (2017) algorithm: Rrs(560) minus Rrs(665). The maximum waterclass values were estimated using fourteen optical waterclasses obtained from the OC-CCI version 5.0. The PIC data are provided as netCDF files containing global, month PIC concentration at 9 km spatial resolution (1997-2021). For more details on the algorithm and its validation, please see the BICEP algorithm theoretical basline document (https://bicep-project.org/Home)", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }